@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500&display=swap");
/* js-fade:start */
:root {
  --fade-translate-x: 0px;
  --fade-translate-y: 0px;
  --fade-duration: 500ms;
}

/* 表示方向 */
.up {
  --fade-translate-y: 50px;
}

.down {
  --fade-translate-y: -50px;
}

.fromLeft {
  --fade-translate-x: -50px;
}

.fromRight {
  --fade-translate-x: 50px;
}

.jsScroll {
  opacity: 0;
  transition-duration: 750ms;
  transition-property: opacity, transform;
  transition-delay: 250ms;
  transition-timing-function: ease;
  transform: translate(var(--fade-translate-x), var(--fade-translate-y));
}

.jsScrollIn {
  opacity: 1;
  transform: translate(0, 0);
}

.jsFvHide {
  opacity: 0;
  transition-duration: 1.5s;
  transition-property: opacity, transform;
  transition-delay: 0s;
}
.jsFvHide.jsFvShow {
  opacity: 1;
}

.fade-enter-active {
  transition: opacity 1s;
}
.fade-leave-active {
  transition: opacity 1s;
}
.fade-enter, .fade-leave-to {
  opacity: 0;
}

/* js-fade:end */
.museum__container, .mv__container {
  box-sizing: content-box !important;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .museum__container, .mv__container {
    max-width: 100%;
  }
}

.to-top__link, .recruitment__maillink, .info__link, .header__logo-link {
  color: inherit;
  transition: opacity 0.3s;
  cursor: pointer;
}
.to-top__link:hover, .recruitment__maillink:hover, .info__link:hover, .header__logo-link:hover {
  opacity: 0.7;
}

.to-top__container, .recruitment__container, .info__container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1200px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .to-top__container, .recruitment__container, .info__container {
    padding-left: 0;
    padding-right: 0;
    max-width: none;
  }
}

/* xxx:start */
.cont__maincontents {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* xxx:end */
/* header:start */
.header {
  padding-top: 18px;
  padding-bottom: 20px;
  width: 100%;
  position: fixed;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 768px) {
  .header {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.header__container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  max-width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header__container {
    padding-left: 18px;
    padding-right: 0;
  }
}
@media screen and (max-width: 375px) {
  .header__container {
    padding-left: 4.8vw;
  }
}
.header__logo {
  display: block;
  width: 279px;
}
@media screen and (max-width: 768px) {
  .header__logo {
    width: 173px;
  }
}
/* header:end */
/* mv:start */
.mv__container {
  padding-top: 100px;
}
@media screen and (max-width: 768px) {
  .mv__container {
    padding-top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.mv__hdg {
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .mv__hdg {
    max-height: none;
  }
}

/* mv:end */
/* museum:start */
.museum__container {
  margin-top: 120px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .museum__container {
    margin-top: -18px;
    width: 100%;
  }
  .museum__container video {
    width: 100%;
    max-width: none;
  }
}

/* museum:end */
/* info:start */
.info__container {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .info__container {
    margin-top: 62px;
  }
}
.info__free {
  padding-top: 1.8064516em;
  padding-bottom: 0.64516129em;
  padding-left: 0.1em;
  width: 100%;
  font-size: 3.1rem;
  letter-spacing: 0.2em;
  text-align: center;
  line-height: 1;
  background-image: url(/content/minnano-iwakan/images/pc/info_img_free.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}
@media screen and (max-width: 768px) {
  .info__free {
    font-size: 1.7rem;
    background-image: url(/content/minnano-iwakan/images/sp/info_img_free.png);
  }
}
.info__dateitems {
  margin-top: 40px;
  width: 100%;
  list-style: none;
  display: flex;
}
@media screen and (max-width: 768px) {
  .info__dateitems {
    flex-direction: column;
  }
}
.info__dateitem {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .info__dateitem {
    width: 100%;
  }
  .info__dateitem:not(:first-child) {
    margin-top: 44px;
  }
}
.info__dateitem h2 {
  font-weight: inherit;
}
.info__season {
  margin-bottom: 14px;
  text-align: center;
  font-size: 3.8rem;
}
@media screen and (max-width: 1200px) {
  .info__season {
    font-size: 3.1666666667vw;
  }
}
@media screen and (max-width: 768px) {
  .info__season {
    margin-bottom: 8px;
    font-size: 2.1rem;
  }
}
.info__season-num {
  margin-left: 0.2em;
  margin-right: 0.2em;
  font-size: 4.2rem;
}
@media screen and (max-width: 1200px) {
  .info__season-num {
    font-size: 3.5vw;
  }
}
@media screen and (max-width: 768px) {
  .info__season-num {
    font-size: 2.3rem;
  }
}
.info__term {
  display: flex;
  justify-content: center;
  text-align: center;
  line-height: 1;
}
.info__date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 7.3rem;
}
@media screen and (max-width: 1200px) {
  .info__date {
    font-size: 6.0833333333vw;
  }
}
@media screen and (max-width: 768px) {
  .info__date {
    font-size: 4rem;
  }
}
.info__wave {
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0.3em;
  margin-right: 0.3em;
  padding-bottom: 0.17em;
  font-size: 5.3rem;
}
@media screen and (max-width: 1200px) {
  .info__wave {
    font-size: 4.4166666667vw;
  }
}
@media screen and (max-width: 768px) {
  .info__wave {
    font-size: 2.9rem;
  }
}
.info__week {
  margin-top: 0.2em;
  font-size: 2.3rem;
}
@media screen and (max-width: 1200px) {
  .info__week {
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 768px) {
  .info__week {
    font-size: 1.2rem;
  }
}
.info__location {
  margin-top: 8px;
  font-size: 3.6rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1200px) {
  .info__location {
    font-size: 3vw;
  }
}
@media screen and (max-width: 768px) {
  .info__location {
    margin-top: 6px;
    font-size: 2rem;
  }
}
@media screen and (max-width: 375px) {
  .info__location {
    font-size: 5.3333333333vw;
  }
}
.info__link {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  color: inherit;
  text-decoration: none;
  text-align: center;
  position: relative;
}
.info__link::after {
  content: "";
  width: 0.638888889em;
  aspect-ratio: 23/22;
  background-image: url(/common/images/pc/blank_icon.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  position: absolute;
  top: 0.5em;
  right: -1em;
}
@media screen and (max-width: 768px) {
  .info__link::after {
    background-image: url(/common/images/sp/blank_icon.svg);
    aspect-ratio: 27/26;
    width: 0.65em;
    right: -1.1em;
  }
}
.info__note {
  margin-top: 12px;
  display: block;
  font-size: 1.6rem;
  text-align: center;
  white-space: nowrap;
}
@media screen and (max-width: 1200px) {
  .info__note {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .info__note {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4px;
    font-size: 1rem;
    white-space: normal;
  }
}
@media screen and (max-width: 375px) {
  .info__note {
    max-width: 94.6666666667vw;
  }
}
.info__more {
  margin-top: 123px;
  font-size: 3.8rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .info__more {
    margin-top: 70px;
    font-size: 2.1rem;
  }
}

/* info:end */
/* recruitment:start */
.recruitment__container {
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .recruitment__container {
    margin-top: 18px;
  }
}
.recruitment__contents {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  .recruitment__contents {
    flex-direction: column;
  }
}
.recruitment__bosyu {
  padding-bottom: 3px;
  padding-left: 4.3103448276%;
  margin-right: 2.1551724138%;
  width: 100%;
  min-height: 170px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  font-size: 4.6rem;
  letter-spacing: 0.02em;
  text-align: center;
  font-weight: 500;
  line-height: 1;
  background-image: url(/content/minnano-iwakan/images/pc/recruitment_img_base.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: auto 100%;
}
@media screen and (max-width: 1200px) {
  .recruitment__bosyu {
    font-size: 3.8333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .recruitment__bosyu {
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 90.6666666667vw;
    min-height: 93px;
    max-width: 340px;
    font-size: 2.4rem;
    background-image: url(/content/minnano-iwakan/images/sp/recruitment_img_base.png);
  }
}
@media screen and (max-width: 375px) {
  .recruitment__bosyu {
    font-size: 6.4vw;
    min-height: 24.8vw;
  }
}
.recruitment__bosyu-mark {
  padding-right: 0.1em;
  margin-left: -0.1em;
}
.recruitment__contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .recruitment__contact {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}
.recruitment__maillink {
  width: 174px;
  min-height: 170px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #21a6be;
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .recruitment__maillink {
    margin-top: 20px;
    width: 118px;
    min-height: 116px;
    font-size: 1.1rem;
    line-height: 1.7272727273;
  }
}
.recruitment__here {
  color: #ffffff;
}
.recruitment__note {
  margin-top: 6px;
  min-width: 210px;
  font-size: 1.6rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .recruitment__note {
    min-width: 0;
    font-size: 1.1rem;
  }
}

/* recruitment:end */
/* to-top:start */
.to-top__container {
  padding-top: 150px;
  padding-bottom: 180px;
}
@media screen and (max-width: 768px) {
  .to-top__container {
    padding-top: 90px;
    padding-bottom: 90px;
  }
}
.to-top__link {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 28.275862069%;
}
@media screen and (max-width: 768px) {
  .to-top__link {
    width: 177px;
  }
}
@media screen and (max-width: 375px) {
  .to-top__link {
    width: 47.2vw;
  }
}

/* to-top:end */